﻿

body {
    font-family: 'AvenirLTStd';
}

.main {
    background-color: white;
}

.item_price_discount {
    font-size: 12px;
    font-weight: bold;
    background-color: #b79a3c;
    color: white;
    padding-left: 3px;
    padding-right: 3px;
}

.no-border {
    border-width: 0px !important;
    margin: 0;
}

table.no-border td {
    border-width: 0px !important;
}

table.no-padding td {
    padding: 0px !important;
}

.price_subtitle {
    color: #a8a191;
}


.extra {
}

small {
    font-size: 11px;
}

.stars {
    display: inline;
}

@font-face {
    font-family: AvenirLTStd;
    src: url("/fonts/AvenirLTStd-Light.otf") format("opentype");
}

@font-face {
    font-family: AvenirLTStd;
    font-weight: bold;
    src: url("/fonts/AvenirLTStd-Light.otf") format("opentype");
}

.searchbuttonold {
    font-family: 'Material Icons';
    content: "\e0cd";
    font-size: 22px;
    position: absolute;
    top: 3px;
    left: 0;
    width: 33px;
    height: 33px;
    text-align: center;
    line-height: 33px;
    float: left;
    color: #062a4f;
    -webkit-border-radius: 17px;
    -moz-border-radius: 17px;
    border-radius: 17px;
}

.searchbutton:before {
    font-family: 'Material Icons';
    content: "\e8b6";
    font-size: 22px;
    position: absolute;
    top: -1px;
    right: -9px;
    width: 33px;
    height: 33px;
    text-align: center;
    line-height: 33px;
    color: #062a4f;
    float: left;
    background-color: #fff;
    -webkit-border-radius: 17px;
    -moz-border-radius: 17px;
    border-radius: 17px;
}


.header .searchbutton {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    margin-left: auto;
    -webkit-box-flex: 0;
    -ms-flex: 0 1 200px;
    flex: 0 1 200px;
}

.searchbutton {
    position: relative;
    padding: 0 0 0 40px;
    margin: 0 10px;
    cursor: pointer;
}

#btnLogout {
    padding: 9px 0 9px 3px !important;
    cursor: pointer;
    font-size: 12px;
    font-weight: 600;
}

.gradient-button {
    cursor: pointer;
}

.copyright {
    text-align: center;
    font-size: 11px;
}

.terms-and-conditions {
    text-align: left;
    font-size: 11px;
}

.highlighted-orange {
    border-color: #062a4f !important;
}

.alert-on {
    border-color: red !important;
}

.alertmessage {
    color: red !important;
}

.detail-title h1 {
    margin-bottom: 0;
}

.multideal-item-title {
    padding: 0 0 0 5px;
}


.multideal-list {
    width: 100%;
    margin: 0 !important;
}

    .multideal-list > li {
        padding: 0 !important;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
        -webkit-flex-wrap: nowrap;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        border-bottom: 1px solid rgba(0,0,0,0.1);
    }

        .multideal-list > li:last-of-type {
            /*border: none;*/
        }

        .multideal-list > li > a {
            -webkit-box-flex: 1;
            -ms-flex: 1;
            flex: 1;
        }

        .multideal-list > li > .details {
            -webkit-box-flex: 3;
            -ms-flex: 3;
            flex: 3;
            padding: 10px 15px;
            position: relative;
            display: -ms-flexbox;
            display: -webkit-flex;
            display: flex;
            -webkit-box-orient: vertical;
            -webkit-box-direction: normal;
            -ms-flex-direction: column;
            flex-direction: column;
            justify-content: center;
        }

    .multideal-list .description {
        border: none;
        margin: 0;
        padding: 0 50px 0 0;
        max-height: 62px;
        overflow: hidden;
        line-height: 1.35;
    }

    .multideal-list .item-header {
        margin-bottom: 3px;
    }

    .multideal-list .hide-price .item-header, .multideal-list .hide-price .description,
    .multideal-list.destinations .description, .multideal-list.offers .description, .multideal-list.destinations .item-header, .multideal-list.offers .item-header {
        padding-right: 0;
    }

    .multideal-list .hide-description .item-header h3 {
        margin: 0 !important;
    }

    .multideal-list div.actions {
        text-align: left;
        margin-top: 10px;
    }

        .multideal-list div.actions .gradient-button {
            padding: 7px 11px !important;
        }

    .multideal-list .promo-ribbon, .multideal-list .rating {
        display: none;
    }

.footer .multideal-list .item-header {
    padding-right: 0;
}

.multideal-list .item_price {
    position: absolute;
    width: auto;
    right: 0;
    text-align: right;
    white-space: normal;
    line-height: 1.2;
}

    .multideal-list .item_price > span {
        width: 100%;
    }

aside .multideal-list, .footer .multideal-list {
    background: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

    aside .multideal-list > li, .footer .multideal-list > li {
        padding: 15px 0 !important;
    }

        aside .multideal-list > li:last-of-type {
            /*  padding-bottom: 0 !important;*/
        }

        aside .multideal-list > li:first-of-type, .footer .multideal-list > li:first-of-type {
            padding-top: 0 !important;
        }

        aside .multideal-list > li > .details, .footer .multideal-list > li > .details {
            padding: 0 0 0 15px;
        }

            aside .multideal-list > li > .details.hide-image, .footer .multideal-list > li > .details.hide-image {
                padding: 0;
            }

    aside .multideal-list .item-header, .footer .multideal-list .item-header {
        margin-bottom: 0;
    }
/*aside .multideal-list div.actions,.footer .multideal-list div.actions {margin-top:0;}*/
.hide-actions .actions {
    display: none;
}

.multideal-list .ribbon > div {
    width: 50%;
    float: left;
}

    .multideal-list .ribbon > div > a {
        position: relative;
        padding: 0 0 0 25px;
        display: block;
    }

        .multideal-list .ribbon > div > a:before {
            text-shadow: none;
            color: inherit !important;
            font-size: 18px;
            top: -2px;
            left: -1px;
        }

.multideal-list .ribbon .small {
    display: none;
}

.multideal-list .ribbon .price {
    line-height: 23px;
}

.multideal-list .hide-description .ribbon,
.multideal-list .hide-description.hide-counts .ribbon {
    margin-top: 5px;
}

@media screen and (max-width:1024px) {
    /*mobile*/
    body {
    }

    #MainContent_Gallery {
        order: 1;
    }

    #multideal {
        order: 3;
    }

    #MainContent_dealtitle {
        order: 2;
    }

    #MainContent_tabbuttons {
        order: 3;
    }

    #MainContent_tabsection {
        order: 4;
    }
    /*frecce*/
    .ascending:before {
        border-width: 0 15px 15px 15px !important;
        padding-top: 5px;
    }

    .descending:before {
        border-width: 15px 15px 0 15px !important;
        padding-top: 5px;
    }

    .ascending.dsk {
        display: none !important;
    }

    .descending.dsk {
        display: none !important;
    }

    .ascending.mbl {
        display: unset !important;
    }

    .descending.mbl {
        display: unset !important;
    }

    .descending.selected:before {
        border-color: black transparent transparent transparent !important;
    }

    .ascending.selected:before {
        border-color: transparent transparent black transparent !important;
    }

    .sort li {
        padding-top: 10px !important;
    }
}

@media screen and (min-width:1024px) {
    /*desktop*/
    body {
    }

    #MainContent_Gallery {
        order: 1;
    }

    #multideal {
        order: 2;
    }

    #MainContent_dealtitle {
        order: 2;
        margin-bottom: 0;
    }

    #MainContent_tabbuttons {
        order: 3;
    }

    #MainContent_tabsection {
        order: 4;
    }
}

.small-grayed {
    color: darkgray;
    font-size: 8pt !important;
    font-weight: normal;
}

.big-grayed {
    color: gray;
    font-size: 13px;
}

.multideal-list-price {
    font-size: 11pt !important;
    line-height: 1.1;
}

    .multideal-list-price .item_price_from {
        font-weight: normal;
        color: gray;
        text-decoration: line-through;
        font-size: 10pt !important;
    }

.backgound-light-orange {
    background-color: #fde6d2;
}

.backgound-orange {
    background-color: #062a4f;
}

.orange {
    color: #062a4f;
}

.brown-border {
    border-color: #062a4f;
}

.brown {
    color: #062a4f;
}

.brown-button {
    background-color: #062a4f !important;
    background: #062a4f !important;
}

.white {
    color: white;
}

.materialicons16 {
    font-size: 16px !important;
}

.haspointer {
    cursor: pointer;
}


.riga-eta-bambino {
    width: 100%;
    margin: 0;
    display: table;
    background-color: white;
    padding: 5px;
}

.square-control {
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 18px !important;
}

.smallcombo {
    height: 30px !important;
    width: 50px !important;
}
/*styles for value cell*/
.countdowntable {
    width: auto;
    margin-left: auto;
    margin-right: auto;
}

.countdownrow {
}

.countvaluecell {
    border-bottom-color: #062a4f !important;
    border-bottom-style: solid !important;
    border-bottom-width: 5px !important;
    padding-bottom: 0px !important;
    border-left: none;
    border-right: none;
    border-top: none;
    color: black;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 0px;
    line-height: normal;
}

.countdownnumber {
    font-size: 24px;
    font-weight: bold;
}

.countdownletter {
    font-size: 12px;
    font-weight: normal;
}

.countseparatorcell {
    min-width: 16px;
    border: none;
    padding: 0;
}

.countarrowcell {
    border: none;
    font-size: 24px !important;
    padding: 0;
    color: #062a4f;
}

.scade-tra {
    color: #062a4f;
    text-align: center;
    width: 100%;
    font-size: 15px;
    font-weight: normal;
    display: block;
}
/*stili generici*/
.double-lined {
    width: 100%;
    margin: 0 0 20px;
    padding: 12px 0 13px;
    border-top: 1px solid rgba(0,0,0,.2);
    border-bottom: 1px solid rgba(0,0,0,.2);
}

.top-lined {
    width: 100%;
    margin: 0 0 20px;
    padding: 12px 0 13px;
    border-top: 1px solid rgba(0,0,0,.2);
}

.under-lined {
    width: 100%;
    margin: 0 0 20px;
    padding: 12px 0 13px;
    border-bottom: 1px solid rgba(0,0,0,.2);
}

.pull-right {
    float: right;
}

.new-line {
    clear: both;
}

.bold {
    font-weight: bold !important;
}

.no-bold {
    font-weight: normal !important;
}

.text-extra-small {
    font-weight: normal;
    font-size: 10px !important;
}

.text-small {
    font-weight: normal;
    font-size: 13px !important;
}

.text-normal {
    font-weight: normal;
    font-size: 15px !important;
}

.text-big {
    font-weight: normal;
    font-size: 16px !important;
}

.title2 {
    font-weight: bold;
    font-size: 20px !important;
}

.title3 {
    font-weight: bold;
    font-size: 15px !important;
}

.read-only-stars {
    pointer-events: none;
}

.article-text {
    padding: 0 !important;
}

article span {
    padding-left: 0;
    padding-right: 0;
}

.multideaal-row {
    margin-bottom: 0px !important;
}

.right-spaced {
    margin-right: 20px;
}

.left-spaced {
    margin-right: 20px;
}

.no-margin-beneath {
    margin-bottom: 0 !important;
}

.no-margin-beneath {
    margin-bottom: 0 !important;
}

.no-padding {
    padding: 0;
}

.text-left {
    text-align: left;
}

.text-right {
    text-align: right;
}

.text-center {
    text-align: center;
}

.text-justify {
    text-align: justify;
}

.centered-no-margin {
    display: block;
    width: 100%;
    text-align: center;
}

.go-ahead {
    display: block;
    padding-bottom: 10px;
}

.without-bottom-spacing {
    padding-bottom: 0px !important;
}

.orange-table-header {
    background-color: #062a4f;
    color: white;
    font-weight: normal !important;
}

    .orange-table-header th {
        border-left: 0px !important;
        border-right: 0px none !important;
    }

.table-row td {
    border-left: 0px;
    border-right: 0px none;
    border-bottom: solid 1px #062a4f !important;
}

.newsletter-card .details {
    padding: 20px;
    height: 100%;
    position: absolute;
    display: flex;
    top: 0;
    left: 0;
    flex-direction: column;
    align-content: flex-end;
    justify-content: center;
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 30%, rgba(0,0,0,0.29) 70%, rgba(0,0,0,0.5) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 30%,rgba(0,0,0,0.29) 70%,rgba(0,0,0,0.5) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 30%,rgba(0,0,0,0.29) 70%,rgba(0,0,0,0.5) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#80000000',GradientType=0 );
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    text-align: center;
}

.orange-header {
    display: inline-block;
    width: 100%;
    padding: 6px 2px 2px 2px;
    margin: 0;
    color: white;
    background-color: #062a4f;
    vertical-align: middle;
    line-height: 1.5;
    margin-bottom: 10px !important;
}

    .orange-header h2 {
        margin-bottom: 5px;
        padding: 0 10px !important;
        float: left;
        width: 50%;
    }

    .orange-header actioncontainer {
        float: left;
        width: 50%;
        margin-bottom: 10px;
        padding: 0 10px !important;
    }

    .orange-header .actioncontainer .action {
        float: right;
    }
/*stili ckeditor*/
.image-style-align-center {
    /*centrata*/
    margin-left: auto;
    margin-right: auto;
    display: table;
}

.image-style-align-left {
    /*a sinistra con testo a destra*/
    float: left;
    margin-right: var(--ck-image-style-spacing);
}

.image-style-align-right {
    /*a destra con testo a destra*/
    float: right;
    margin-left: var(--ck-image-style-spacing);
}

.image-style-block-align-right {
    /*a destra*/
    margin-right: 0;
    margin-left: auto;
    display: table;
}
/*fine stili ckeditor*/

/*riduzione freccia scroll-to-top*/
.scroll-to-top {
    bottom: 50px !important;
    width: 40px !important;
    height: 40px !important;
    line-height: 40px !important;
    bottom: 10px !important;
}

    .scroll-to-top i {
        line-height: 40px !important;
    }

.newline {
    display: block;
}

.bottom-line {
    border-bottom: 1px solid rgba(0,0,0,0.2);
    padding: 0 0 15px;
    margin: 0 0 15px;
}
/* Sostituire eventuali restanti con force-align-left
.align-left  
    text-align: left !important;
 
    */
.force-align-left {
    text-align: left !important;
}

.force-align-right {
    text-align: right !important;
}

/*pulsanti ordinamento desktop remove del mobile*/
.ascending.mbl {
    display: none;
}

.descending.mbl {
    display: none;
}
.labelH2 {
    padding: 5px 0 20px;
    margin: 0 !important;
    font-size: 18px !important;
    line-height: 1.2 !important;
    font-weight: 600 !important;
    font: inherit;
    vertical-align: baseline;
    margin-block-start: 0.83em;
    margin-block-end: 0.83em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    display: block;
}